=== debian/control ===
Source: prism-webapp-continuitygame
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-continuitygame
Architecture: all
Depends: prism
Homepage: http://www.continuitygame.com/
Description: Continuity Game WebApp for Prism
 Continuity Game WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
